<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/exchange_code_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/d_white" app:mjTbLeftTextIcon="@drawable/title_bar_back_btn_normal" app:mjTbTitleTextColor="@color/setting_titiebar_color" />
    <View android:background="@color/moji_line_color_light" android:layout_width="fill_parent" android:layout_height="0.5px" />
    <TextView android:textSize="12.0sp" android:textColor="@color/member_order_des" android:gravity="center" android:id="@id/tv_code_exchange_warn" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_50dp" android:layout_marginTop="@dimen/_30dp" android:layout_marginRight="@dimen/_50dp" android:text="@string/member_active_text_remind" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="@dimen/_50dp" android:layout_marginTop="20.0dip">
        <TextView android:textSize="18.0sp" android:textStyle="bold" android:textColor="@color/black" android:id="@id/tv_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:text="@string/member_my_card_text" android:layout_centerVertical="true" />
        <EditText android:textColorHint="@color/member_order_des" android:id="@id/et_input_exchange_code" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:hint="@string/member_input_code" android:maxLength="20" android:digits="@string/filter_vcode" android:layout_toRightOf="@id/tv_text" android:layout_centerVertical="true" android:layout_marginStart="@dimen/x15" android:layout_toEndOf="@id/tv_text" />
        <ImageView android:id="@id/iv_clear_input_content" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x15" android:src="@drawable/edit_text_clear_icon" android:layout_alignParentRight="true" android:layout_centerVertical="true" android:layout_alignParentEnd="true" />
    </RelativeLayout>
    <View android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="0.5px" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" />
    <TextView android:textSize="18.0sp" android:textColor="@color/white" android:gravity="center" android:id="@id/btn_confirm_code" android:background="@drawable/member_order_open_btn" android:layout_width="fill_parent" android:layout_height="@dimen/x48" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/_30dp" android:layout_marginRight="@dimen/x15" android:text="@string/active_card_now" />
</LinearLayout>